
*{
  margin: 0;
  padding: 0;
  font-family: "montserrat",sans-serif;
}

body {
  padding: 40px 0;
  height: 100vh;
  background-size: cover;
  background-position: center;
  transition: 0.5s;
  background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(bg2.jpg);
  height: 88vh;
}

.container{
  text-align: center;
  margin-top: 420px;
}
.btn{
  border: 2px solid #fff;
  background: none;
  padding: 10px 20px;
  font-size: 20px;
  font-family: "arial";
  cursor: pointer;
  margin: 20px;
  transition: 0.8s;
  position: relative;
  overflow: hidden;

}
.btn1,.btn2{
  color: #fff;
}

.btn1:hover,.btn2:hover{
  background-color: #fff;
  color: #000;
}

.map img:hover{
  background-color: #3498db;
  color: #000;
}
.btn1{
	padding: 10px 80px;
}



.menu{
	
  float: left;
  margin-top: 0px;
  line-height: 50px;
}
.menu a{
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 5px;
  transition: 0.4s;
 
}

.menu a:hover,
.show-menu-btn:hover,
.hide-menu-btn:hover{
  color: #3498db;
}

ul li.active a{
  background-color: #fff;
  color: #000;
  padding: 5px 7px;
  margin: 5px;
}

ul li{
  display: inline-block;
}

.logo img{
	padding: 1px 1px;
	float: left;
	width: 140px;
	height: auto;
	margin: 2px;
}

.title h1{
	color: #fff;
	padding: 20px;
	margin: 2px;
  


	
}

.map img{
  padding: 5px 5px;
  float: left;
  width: 50px;
  height: auto;
  margin: 2px;
  position: relative;
  margin-left:  20px;
  border: none;
  font-size: 16px;
  cursor: pointer;
  transition: 0.8s;
  border-radius: 10px;
}



@media screen and (max-width:800px) {
  .show-menu-btn,.hide-menu-btn{
    display: block;
  }






